*{
	font-family: Montserrat;
}
body{
	background-color: #e5e5f7;
	opacity: 0.8;
	background-image:  radial-gradient(#a6a6a6 0.5px, transparent 0.5px), radial-gradient(#a6a6a6 0.5px, #e5e5f7 0.5px);
	background-size: 20px 20px;
	background-position: 0 0,10px 10px;
}


h2{
	color:grey;
	font-family: Montserrat;
}